Webhooks
List webhook deliveries
GET
apiKeyheader
AuthorizationBearer <token>An API key from the web app, under Developers. It starts with rz_live_.
endpointId?stringOK
application/json- response
items*array<>curl -X GET 'https://api.rizamo.com/v1/webhooks/deliveries'Example Response200
{ "items": [ { "id": "string", "endpointId": "string", "event": "post.created", "status": "succeeded", "responseCode": -9007199254740991, "durationMs": -9007199254740991, "attempt": -9007199254740991, "at": "2019-08-24T14:15:22Z", "payload": "string" } ]}